Package Details: jasper-tts-google 0.0.0-1

Git Clone URL: https://aur.archlinux.org/jasper-tts-google.git (read-only)
Package Base: jasper-tts-google
Description: Meta package to satisfy dependencies for Jasper's Google TTS engine.
Upstream URL: https://jasperproject.github.io
Licenses: MIT
Submitter: Holzhaus
Maintainer: Holzhaus
Last Packager: Holzhaus
Votes: 1
Popularity: 0.000020
First Submitted: 2014-10-13 16:47
Last Updated: 2015-06-21 17:41

Dependencies (3)

Required by (1)

Sources (0)

Latest Comments

gururise commented on 2014-12-08 21:58

python2-pymad package (depends) is not found. I think it needs to be changed simply to "pymad"